<?xml version="1.0" encoding='utf-8'?>
<genericObservation>
	<recordIdentifier>
		<identity column='IEN'/>
		<namespaceId column='SITE ID'/>
	</recordIdentifier>
	<observationValue column='OBSERVATION VALUE'/>
</genericObservation>